body{
    margin-inline: auto;
    font-family: 'Noto Sans JP', sans-serif;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

html{
    scroll-behavior: smooth;
}

/*コンテンツ*/
#content_wrapper{
    width: 100%;
    flex: 1;
    padding-top: 10vh;
    padding-bottom: 7%;
}

.eng_name{
    font-size: 130%;
}

.jp_name{
    font-size: 100%;
    margin-left: 15px;
}

.content_title{
    width: 95%;
    max-width: 960px;
    border-left: 3px solid #009900;
    border-bottom: 3px solid #009900;
    margin: 60px auto 0 auto;
}

.content_title h2{
    margin: 0 0 5px 10px;
}


/*slide*/
.splide img {
    width: 100%;
    height: auto;
}

.splide__slide img {
    width: 100%;
    height: 110%;
    object-fit: cover;
    object-position: center center;
    display: block;
}


/*profile*/
#profile_area{
    width: 100%;
    background-color: #ffffc5;
    padding-bottom: 30px;
}

#profile_area h2{
    text-align: center;
    padding-top: 30px;
}

.profile_box{
    width: 95%;
    max-width: 940px;
    margin: 30px auto;
    padding-bottom: 30px;
    background-color: #ffffff;
    border-radius: 15px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.profile_box .sta_box{
    width: 45%;
    padding-top: 30px;
}

.profile_box .sta_box img{
    width: 100%;
    max-height: 500px;
    min-height: 350px;
    filter: drop-shadow(0px 0px 5px rgba(160, 160, 160, 0.7));
}

.profile_box .intro_box{
    width: 45%;
}

.profile_box .intro_box h3{
    text-align: center;
    margin-top: 10px;
    margin-bottom: 25px;
}

.profile_box .intro_box h3 .jp_name{
    font-size: 150%;
}

.profile_box .intro_box h3 .eng_name{
    font-size: 130%;
    margin-left: 15px;
}


.profile_box .intro_box p{
    margin-top: 5px;
}

.profile_box .intro_box .sns_btn{
    display: flex;
    justify-content: center;
    gap: 30px;
    margin-top: 35px;
}

.profile_box .intro_box .sns_btn .youtube_btn{
    background-color: #ff0000;
    border: 3px solid #ff0000;
    border-radius: 15px;
    padding: 10px;
    font-weight: bold;
    font-size: 110%;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    box-shadow: 1px 0px 5px #333333;
    transition: 0.5s;
    cursor: pointer;
}

.profile_box .intro_box .sns_btn .youtube_btn:hover{
    background-color: #f0f8ff;
    color: #003399;
    border: 3px solid #003399;
    box-shadow: none;
    transform: translateY(0px);
    transition: 0.5s;
}

.profile_box .intro_box .sns_btn .x_btn{
    background-color: #000000;
    border: 3px solid #000000;
    border-radius: 15px;
    padding: 10px;
    font-weight: bold;
    font-size: 110%;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    box-shadow: 1px 0px 5px #333333;
    transition: 0.5s;
    cursor: pointer;
}

.profile_box .intro_box .sns_btn .x_btn:hover{
    background-color: #f0f8ff;
    color: #003399;
    border: 3px solid #003399;
    box-shadow: none;
    transform: translateY(0px);
    transition: 0.5s;

}


/*詳細ボタン*/
.detail_btn a{
    display: block;
    width: 250px;
    position: relative;
    margin: 30px auto auto auto;
    padding: 11px 20px;
    border: 2px solid #000000;
    border-radius: 10px;
    text-align: center;
    box-shadow: 1px 0px 5px #333333;
    transition: 0.5s;
    cursor: pointer;
    text-decoration: none;
    color: #000000;
    background-color: #ffffff;
    font-weight: bold;
}

.detail_btn a:hover{
    color: #003399;
    border-color: #003399;
    box-shadow: none;
    transform: translateY(0px);
    transition: 0.5s;
}

.detail_btn a::after{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 25px;
    width: 13px;
    height: 13px;
    margin: auto;
    border-top: 3px solid #000000;
    border-right: 3px solid #000000;
    transform: rotate(45deg);
    box-sizing: border-box;
}

.detail_btn a:hover::after{
    border-top: 3px solid #003399;
    border-right: 3px solid #003399;
}

.guide_text{
    width: 90%;
    max-width: 920px;
    margin: 0 auto;
}


/*GALLERY*/
#gallery_area{
    width: 100%;
    height: 400px;
    margin: 60px auto 0 auto;
    background-image: url("../images/top_bg-gallery.jpg");
    background-size: cover;
    background-repeat: repeat-x;
    animation: top-bg 30s linear infinite;
    background-color: #ffffff;
}

@keyframes top-bg {
    0% { background-position: -100% 0;}
    100% { background-position: 0% 0;}
}

.bg-cover-gallery{
    width: 100%;
    height: 400px;
    background-color: rgba(149, 149, 149, 0.6);;
}

.gallery_box{
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
    width: 100%;
    max-width: 940px;
    margin: auto;
}

.gallery_box .gallery_text{
    flex: 0 0 405px;
    margin-top: 30px;
    color: #ffffff;
}

.gallery_box .gallery_text h2{
    text-align: left;
    text-shadow: 2px 2px 4px #333333;
}

.gallery_box .gallery_text p{
    font-size: 110%;
    margin-top: 30px;
    font-weight: bold;
    text-shadow: 2px 2px 4px #333333;
}

.gallery_box .detail_btn a{
    background-color: rgba(255, 255, 255, 0.7);
}

.gallery_box .detail_btn a:hover{
    background-color: rgba(255, 255, 255, 1);
}


/*NEWS*/
#news_area{
    width: 95%;
    max-width: 940px;
    margin: 0 auto;
}

.category_day{
    width: 100%;
    max-width: 280px;
    height: 40px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.category_day div.item{
    width: 30%;
    padding: 3px;
    margin: 10px 5px auto 10px;
    text-align: center;
    font-weight: bold;
    color: #ffffff;
    background-color: #003399;
    border-radius: 10px;
}

.category_day div.day{
    margin: 13px 10px 10px 5px;
    text-align: center;
    font-weight: bold;
    order: 2;
}

.tab_detail{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    column-gap: 30px;
    row-gap: 30px;
    margin-top: 50px;
}

.tab_detail a{
    width: 30%;
    min-width: 290px;
    text-decoration: none;
    color: #000000;
    background: linear-gradient(270deg, #ffffc5, #bbffae);
    background-size: 200% 200%;
    animation: Grad 5s ease infinite;
    border-radius: 10px;
    padding-top: 30px;
    box-shadow: 1px 1px 5px #000000;
    transition: 0.5s;
}

@keyframes Grad {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}

.tab_detail::after{
    content: "";
    display: block;
    width: 30%;
    min-width: 290px;
}

.tab_detail a:hover{
    box-shadow: none;
    transform: translateX(2px);
    transform: translateY(2px);
    transition: 0.5s;
}

.tab_detail a:active{
    box-shadow: none;
    transform: translateX(2px);
    transform: translateY(2px);
}

.tab_detail .tab_box img{
    width: 250px;
    margin: 0 auto 10px auto;
}

.tab_detail .tab_box p{
    max-width: 260px;
    margin: 10px auto;
    text-align: left;
    font-weight: bold;
    font-size: 110%;
}

#news_area .detail_btn{
    margin-top: 60px;
}